From: Parvez Alam <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Wed, 26 Sep 2018 16:40:08 +0530 (IST)

Hello, 

I am contacting regarding the order: 404-9913363-9629963 ( Park Avenue Voyage Deodrant (Combo) and Optimum Nutrition (ON) 100% Whey Protein Powder - 1.85 lbs, 837 g (Chocolate) ). I haven't received both the products. I contacted you guys on chat few times but I got so blunt responses that the products are delivered. I told them that I have checked with everyone and no one has received the product and I asked to show me my signature but you guys are not ready to that even. I am really frustrated being a long time customer, its a big disappointment. Please refund my money, else I will paste it to social media. 

Thank you